/*========================================================*/
/*         CSS for DotNetNuke Skin - AntsySkin            */
/*                   by Omar Janneh                       */
/*             http://www.dnnstyles.net                   */
/*========================================================*/

/* ********** Menu Style ************** */
.MainMenu_MenuContainer{ background:transparent; width:100%;}
.MainMenu_MenuBar{}
.MainMenu_MenuIcon{ display:none; }
.MainMenu_RootMenuArrow{ display:none; }
.MainMenu_MenuArrow{ display:none; }

/*---------Root Menu Separator---------------*/
.MainMenu_MenuBreak{ border-top-width: 0px;	border-right-width: 0px;	border-bottom-width: 0px;	border-left-width: 0px;	background-color: Transparent;}
.ModuleTitle_MenuItemSel {background-color: transparent;}
.MainMenu_MenuItemSel {background-color: transparent;}

/*---------Horizontal SubMenu style---------------*/
.MainMenu_item,.MainMenu_submenuitembreadcrumb{

	font-family:"Lucida Sans", "Lucida Grande";color:#302C25;	font-size:11px;	font-weight:normal;
	padding:3px 5px 3px 5px;
	background-repeat: repeat-x;
	background-position: bottom;
	border:0px #000000 solid; border-width:0px 0px;
	border-bottom-color: #cdd9e0;
	}
	
.MainMenu_SubMenuItemHover{

	font-family:"Lucida Sans", "Lucida Grande";
	color:#ff9356;
	font-size:11px;
	font-weight:normal;
	padding:3px 5px 3px 5px;
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: transparent;
	text-decoration:none;
}
	
.MainMenu_submenu{
    white-space: nowrap;
	background-color:transparent;
	font-family:"Lucida Sans", "Lucida Grande";
	color:#302C25;
	font-size:11px;
	font-weight:normal;
	padding:0px;
	margin-top: 9px;
	margin-left: -8px;
	background-repeat: no-repeat;
	border: 0px dotted #cdd9e0;
}

/*---------RootMenu style For Horizontal SubMenu Skin---------------*/
.MainMenu_rootitem{
    display:-moz-inline-box; /* Gecko proprietary  (ORDER IS IMPORTANT HERE!)*/ 
    display: inline-block; /* supported by Opera and ? */
    white-space: nowrap;
	font-family: Trebuchet MS, Arial; font-weight: bold;
	color:#ffffff;
	font-size:13px;
	font-weight:bold;
	background-color: Transparent;
	padding: 10px 15px 8px 15px;	
}
.MainMenu_rootitemhover{
    display:-moz-inline-box; /* Gecko proprietary  (ORDER IS IMPORTANT HERE!)*/ 
    display: inline-block; /* supported by Opera and ? */
    white-space: nowrap;
	color:#ff9356;
	font-family: Trebuchet MS, Arial; font-weight: bold;
	font-size:13px;
	font-weight:bold;
	background-color: Transparent;
	padding: 10px 15px 8px 15px;
}
.MainMenu_rootmenuitembreadcrumb TD, .MainMenu_rootmenuitembreadcrumbActive TD {
    display:-moz-inline-box; /* Gecko proprietary  (ORDER IS IMPORTANT HERE!)*/ 
    display: inline-block; /* supported by Opera and ? */	
	color:#000000;
	font-family: Trebuchet MS, Arial; font-weight: bold;
	font-size:13px;
	font-weight: bold;
	background-repeat: repeat-x;
	background-color: Transparent;
	padding: 10px 15px 8px 15px;	
}
